<?php 
/* 
----------------------------------------------------------
  MODULE : APP LANGUAGE : FR-FR
  V1.0 / 2018
  AUTHOR : SGHAIER MAHMOUD  
----------------------------------------------------------
*/
/* 
--- grid   --- 
*/
define("HOME", "Accueil");
define("BY_PAGE", "par page ");
define("PAGING_TITLE", "Affichage page");
define("PAGING_SEPARATOR", "de");
define("PAGING_RECORDS", "Enregistrement(s)");
define("ADD_TITLE", "Ajouter");
define("CLOSE_TITLE", "Fermer");
define("MODIFY_TITLE", "Modifier");
define("FILES_TITLE", "Fichiers");
define("PUSH_TITLE", "Broadcaster");



define("INFO_TITLE", "Informations");
define("REMOVE_TITLE", "Supprimer");
define("ACTIVATE_TITLE", "Activer");
define("DISACTIVATE_TITLE", "Désactiver");


/* 
--- mask   --- 
*/
define("VALIDATE_TITLE", "Enregistrer");
define("VALIDATE_UPLOAD", "Transférer"); // texte pour valider l'upload
define("CANCEL_TITLE", "Retour");
/* 
--- dashboard  --- 
*/
define("DASHBOARD_TITLE", "Tableau de bord");


/*
--- user   --- 
*/
define("ADD_USER_TITLE", "Ajouter un utilisateur");
define("LIST_USERS_TITLE", "Liste des utilisateurs");
define("EDIT_USER_TITLE", "Edition d'un utilisateur");
/* 

 
/*
--- Employee ---
*/
define("ADD_EMP_TITLE", "Ajouter un employé");
define("LIST_EMP_TITLE", "Liste des employés");
define("EDIT_EMP_TITLE", "Édition d'un employé");

/*
--- folder   --- 
*/
define("ADD_FOLDER_TITLE", "Ajouter un dossier");
define("LIST_FOLDER_TITLE", "Liste des dossiers");
define("EDIT_FOLDER_TITLE", "Edition d'un dossier");

/*
--- documents ---
*/
define("ADD_DOC_TITLE", "Ajouter un fichier");
define("LIST_DOC_TITLE", "Liste des documents par employé");
define("EDIT_DOC_TITLE", "Édition des documents par employé");

/*
--- Notifications ---
*/
define("ADD_GLOBAL_NOTIFICATION_TITLE", "Ajouter une notification");
define("LIST_GLOBAL_NOTIFICATION_TITLE", "Liste des notifications générales");
define("EDIT_GLOBAL_NOTIFICATION_TITLE", "Édition d'une notification générale");
 

?>